<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>O Que é Vape? Tudo o Que Você Precisa Saber</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">O Que é Vape? Tudo o Que Você Precisa Saber</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgqPAp7Xc1bMIGAEu2NBtkST4Whrmnwolj31ea1gu-JtgCMtZWWyQ8OHmcByx1OMipAskzQ6qC8mEnZ_xIUBhYwwAjyJntUGHPTlCBmRAOP9Ihlf8_HbUBPX_dOw9LMWhI9aZTu77dAHuGl1ZYkZR3mORWgvupqeiZtJXA7wxRFdPZ2oyV8E829NGHZ/w640-h360/O%20que%20%C3%A9%20Vape%20Tudo%20o%20Que%20Voc%C3%AA%20Precisa%20Saber.jpg" alt="O Que é Vape? Tudo o Que Você Precisa Saber" /></span>
<p style="text-align: justify;">Vape tornou-se uma das maneiras mais populares de consumir tabaco e maconha. Mas, como com qualquer coisa, com a popularidade vem mais atenção aos riscos potenciais.</p>
<p style="text-align: justify;">Um "vape", ou <strong><a href="https://www.vapehouseshop.com.br/">cigarro eletrônico</a></strong>, é um dispositivo que aquece um líquido para criar um vapor que você inala. Alguns tipos de dispositivos vapes incluem canetas, cigarros eletrônicos (como JUUL) e narguilés. Enquanto vapes parece ser uma forma mais saudável alternativa ao cigarro, ainda há muitos riscos à saúde envolvidos. Aqui está tudo o que você precisa saber.</p>

<h2 style="text-align: justify;">Como funciona o vapor?</h2>
<p style="text-align: justify;">Os dispositivos vapes podem variar em forma, tamanho e cor. Os dispositivos produzem um subproduto de aerossol a partir do aquecimento de um líquido que às vezes consiste em aromatizantes e outros produtos químicos que fazem o <a href="https://www.vapehouseshop.com.br/"><strong>vape</strong></a> parecer menos agressivo (pelo menos inicialmente) do que fumar. Este líquido fornece nicotina, maconha ou outras drogas ao usuário por meio de um bocal que é inalado nos pulmões e expelido pela boca ou nariz.</p>

<h2 style="text-align: justify;">Vape Riscos de Saúde e Segurança</h2>
<p style="text-align: justify;">Embora muitos desses produtos normalmente contenham um líquido contendo de um terço a metade da nicotina encontrada em um cigarro - por exemplo, um JUULpod de 5% foi projetado para substituir um maço inteiro de cigarros em teor de nicotina - os usuários de vape ainda enfrentam muitos problemas. riscos de saúde e segurança .</p>
<p style="text-align: justify;">A nicotina, um estimulante que pode prejudicar o cérebro adolescente em desenvolvimento (que continua a crescer até aproximadamente 25 anos de idade), é encontrada em muitos cigarros eletrônicos, embora nem sempre esteja listada no rótulo, de acordo com um estudo recente do CDC.</p>
<p style="text-align: justify;">O uso de nicotina no desenvolvimento de cérebros de adolescentes pode prejudicar partes que controlam:</p>

<ul style="text-align: justify;">
 	<li>Aprendendo</li>
 	<li>Humor</li>
 	<li>Atenção</li>
 	<li>Controle de impulso</li>
</ul>
<p style="text-align: justify;">O uso de nicotina afeta a forma como as sinapses – conexões entre células cerebrais – são formadas. O uso regular na adolescência também pode aumentar o risco de dependência futura de cigarros e outras drogas.</p>
<p style="text-align: justify;">Além da nicotina, o líquido vape e o vapor subsequente podem incluir outras substâncias nocivas, incluindo:</p>

<ul style="text-align: justify;">
 	<li>Produtos químicos cancerígenos</li>
 	<li>Metais pesados ​​como níquel, estanho e chumbo</li>
 	<li>Aromatizantes como diacetil, um produto químico ligado a doenças pulmonares</li>
 	<li>Compostos orgânicos voláteis</li>
 	<li>Partículas ultrafinas que podem ser inaladas profundamente nos pulmões</li>
</ul>
<p style="text-align: justify;">Os cientistas ainda estão aprendendo ativamente sobre os efeitos do vape, especialmente em torno do acetato de vitamina E, um produto químico adicionado a alguns líquidos vape para ajudar a diluir. Havia maisque 2.500 casos de usuários hospitalizados por lesões relacionadas ao vape em 17 de dezembro de 2019. O vape também levou a 54 mortes em 27 estados e no Distrito de Columbia.</p>

<h2 style="text-align: justify;">Quem é Vaping?</h2>
<p style="text-align: justify;">De acordo com dados do National Youth Tobacco Survey (NYTS) de 2018, 3,6 milhões de crianças no ensino fundamental e médio usam cigarros eletrônicos. O uso, definido por pelo menos uma vez por dia nos últimos 30 dias, aumentou 78% de 11,7 para 20,8% em 2018.</p>
<p style="text-align: justify;">O aumento do uso de cigarros eletrônicos entre os alunos do ensino fundamental e médio resultou em um aumento geral do uso de tabaco em 38% nos alunos do ensino médio e 29% entre os alunos do ensino médio.</p>
<p style="text-align: justify;">O uso de cigarros eletrônicos não se limita a adolescentes: nove por cento dos adultos dos EUA dizem que “regular ou ocasionalmente” vaporizam.</p>
<p style="text-align: justify;">Atualmente é fácil encontrar vape, inlusive kits, por exemplo, o kit <strong><a href="https://www.vapehouseshop.com.br/pod-system/freemax/freemax-onnix-pod-20w">FreeMax Onnix Pod</a></strong> é um sistema de vape/pod compacto e de bolso perfeito para vaporizar em qualquer lugar. Com uma tecnologia inovadora de coil que foi altamente premiada por utilizar folhas de chá e algodão premium. Com uma rápida pesquisa pela internet é possível encontrar <strong><a href="https://www.vapehouseshop.com.br/">pods</a></strong> e <a href="https://www.vapehouseshop.com.br/"><strong>nic salt</strong></a> com melhor preço no mercado.</p>
<p style="text-align: justify;"><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>

							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>